body {
  margin: 2% 2% 2% 2%;
  font-family: "Helvetica", sans-serif;
  font-size: 24px;
}

@media (max-width: 480px) {
  body {
    margin: 2% 2% 2% 2% !important;
    font-size: 16px !important;
  }
}

code {
  font-size: 80%;
}

h2, h3 {
  margin-top: 40px;
}

.postdate {
  text-align: right;
  padding-right: 10px;
}

a:link {
  text-decoration: none;
}

a:hover, a:active {
  text-decoration: underline;
}

a:visited {
  text-decoration: none;
}

li {
  margin: 0% 3% 0% 0%;
}

.footnote {
  margin-top: 3em;
  font-size: 80%;
}
